{% extends "EVUserBundle::layout.html.twig" %}
{% trans_default_domain 'FOSUserBundle' %}

{% block fos_user_content %}
    <div class="row" style="margin-top: 0px">
        <div class="col m4">
            <br/>
        </div>
        <div class="col m4" style="margin-top: 40px">
            <div class="card">
                <div class="card-content black-text">
                    <span class="card-title" style="color: black; font-size: 20px;">Devenez éco-citoyen</span>

                    <form class="form-horizontal register-form" action="{{path('particulier_create')}}" {#{{ form_enctype(form) }}#} method="POST">
                      <div class="row" style="margin-bottom: 0px">
                        <div class="col m6" style="padding-left: 0px">
                          <div class="form-group">
                              {{ form_errors(form.nom) }}
                              {{ form_widget(form.nom) }}
                          </div>
                        </div>
                        <div class="col m6" style="padding-right: 0px">
                          <div class="form-group">
                              {{ form_errors(form.prenom) }}
                              {{ form_widget(form.prenom) }}
                          </div>
                        </div>
                      </div>


                        <div class="form-group">
                            {{ form_errors(form.telephone) }}
                            {{ form_widget(form.telephone) }}
                        </div>
                        <div class="form-group">
                            <span style="color: red">{{ form_errors(form.email) }}</span>
                            {{ form_widget(form.email) }}
                        </div>
                        <div class="form-group">
                            <label>Communauté</label>
                            {{ form_errors(form.communaute) }}
                            {{ form_widget(form.communaute) }}
                        </div>
                        <div class="row">
                          <div class="col m6" style="padding-left: 0px">
                            <div class="form-group">
                                {{ form_errors(form.plainPassword.first) }}
                                {{ form_widget(form.plainPassword.first) }}
                            </div>
                          </div>
                          <div class="col m6" style="padding-right: 0px">
                            <div class="form-group">
                                {{ form_errors(form.plainPassword.second) }}
                                {{ form_widget(form.plainPassword.second) }}
                            </div>
                          </div>
                        </div>


                        {{ form_widget(form) }}
                        <div style="margin-top: 20px; text-align: center">
                            <button type="submit" class="waves-effect waves-light btn  orange darken-2">Devenir éco-citoyen</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <div class="col m4">
            <br/>
        </div>
    </div>
{% endblock %}
